.registro input {
    margin: 0 auto !important;
    height: 32px !important
}

.msjRegistro {
    font-size: 12px;
    width: 100%;
    text-align: center;
    padding-left: 20px;
    color: red;
}

.campoErrorReg {
    font-size: 12px;
    color: red;
    padding-bottom: 10px;
}

#msform fieldset {
    margin: 0 auto;
    position: relative;
    float: none;
    z-index: 1;
    background: transparent;
}

.fs-title {
    text-transform: none;
    font-weight: bold;
    font-size: 2em;
    background: linear-gradient(90deg, #F4AD21, #FFE7AC);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: 'Poppins', sans-serif;
}

#sexo input[type=radio] {
    float: left;
    width: 7% !important;
    margin: 4px -10px 0 0px !important;
    background-color: #fff;
    -webkit-appearance: radio;
    -moz-appearance: radio;
    -ms-appearance: radio;
    -o-appearance: radio;
    appearance: radio;
    -webkit-border-radius: 0;
}

#sexo {
    margin-left: 5px;
    margin-top: -5px
}

.iconinfo {
    /* float: right; */
    /*margin-top: -35px;*/
    z-index: 999;
    position: absolute;
    /*left: 90%;*/
    background: white;
    border: 0px solid #7dac09;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    /* border: 0px solid #000000;*/
    cursor: pointer;
}

.iconinfo :hover {
    background: #b5ec2e;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

#nombre {
    width: 48% !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
}

#apellido {
    width: 48% !important;
    margin-right: 0px !important;
    margin-left: 0.4em !important;
}

#infoNombre,
#infoApellido {
    margin-top: 6px;
}


/* Popup box BEGIN */

.hover_bkgr_fricc {
    background: rgba(0, 0, 0, .4);
    cursor: pointer;
    display: none;
    height: 100%;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 10000;
}

.hover_bkgr_fricc .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.hover_bkgr_fricc>div {
    background-color: #fff;
    box-shadow: 10px 10px 60px #555;
    display: inline-block;
    height: auto;
    max-width: 551px;
    min-height: 100px;
    vertical-align: middle;
    width: 60%;
    position: relative;
    border-radius: 8px;
    padding: 15px 5%;
}

.popupCloseButton {
    background-color: #fff;
    border: 3px solid #999;
    border-radius: 50px;
    cursor: pointer;
    display: inline-block;
    font-family: arial;
    font-weight: bold;
    position: absolute;
    top: -20px;
    right: -20px;
    font-size: 25px;
    line-height: 30px;
    width: 30px;
    height: 30px;
    text-align: center;
}

.popupCloseButton:hover {
    background-color: #ccc;
}